#whychoose {
	margin-top: 34px;
	background: #fbfbfb;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	color: #666;
}

#whychoose div.inner {
	width: 972px;
	margin: 0 auto;
	padding-bottom: 38px;
}

#whychoose h2 {
	margin: 0;
	background: url('/images/whychoosetitlebg.png') no-repeat bottom center;
	padding: 35px 0 7px 0;
	font-weight: normal;
	font-size: 1.7em;
	line-height: 1.3em;
	text-align: center;
	color: #ff6000;
}

#whychoose div.row {
	height: 1%;
	overflow: hidden;
	margin-top: 30px;
}

#whychoose div.block {
	width: 284px;
	padding: 0 20px;
	float: left;
	text-align: center;
}

#whychoose div.centre {
	padding-left: 344px;
}

#whychoose div.readmoreinitialcontent {
	font-size: 1em;
	line-height: 1.4em;
}

#whychoose div.readmoreexpandedcontent {
	margin-top: 8px;
	font-size: 0.9em;
	line-height: 1.4em;
}

#whychoose a {
	color: #da3e00;
}

#whychoose a:hover,
#whychoose a:focus,
#whychoose a:active {
	color: #666;
}

#whychoose span.readmorewrapper {
	display: block;
	margin-top: 2px;
	text-align: center;
	font-size: 0.9em;
	line-height: 1.4em;
}